View Bug Details

IDProjectCategoryView StatusLast Update
0000923DCP-o-matic[All Projects] Featurespublic2018-10-17 19:15
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.10.0Fixed in Version 
Summary0000923: Allow configuration of subtitle fade times
Description

[]

TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-08-16 15:57

administrator   ~0001373

94b3924ed3cbf4fbfa2445ca1007f25c53dc8b60

Bug History

Date Modified Username Field Change
2016-07-26 09:13 carl New Bug
2016-08-16 15:57 carl Note Added: 0001373
2016-08-16 15:57 carl Status new => resolved
2016-08-16 15:57 carl Resolution open => fixed
2016-08-16 15:57 carl Assigned To => carl
2018-10-17 19:15 carl Status resolved => closed